### Method

# WebKit2WebExtension DOMHTMLElement get_hidden

deprecated: 2.22 since: 2.16

#### Declaration [src]

    gboolean
    webkit_dom_html_element_get_hidden (
      WebKitDOMHTMLElement* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLElement:hidden`

#### Return value

Type: `gboolean`

A #gboolean.